package com.mvc.model.ysfx;

import java.math.BigDecimal;

public class WaterConsDetailModel {
    private String stationCode;
    private String stationName;
    private BigDecimal waterCons;

    public String getStationCode() {
        return stationCode;
    }

    public void setStationCode(String stationCode) {
        this.stationCode = stationCode;
    }

    public String getStationName() {
        return stationName;
    }

    public void setStationName(String stationName) {
        this.stationName = stationName;
    }

    public BigDecimal getWaterCons() {
        return waterCons;
    }

    public void setWaterCons(BigDecimal waterCons) {
        this.waterCons = waterCons;
    }
}
